@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {padding:0px 30px 0px 5px ;	
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:none; 
}}

#bk4424 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4426 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4431 > div { padding-left: 0px; padding-top: 22px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4434 > div { margin:0 auto; max-width:970px; }
#bk4434 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4428 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4430 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk4424.b-plain > .column,#bk4424.b-plain > .g-column,#bk4424.b-both_diff > .column,#bk4424.b-both_diff > .g-column,#bk4424.b-headlines > .column,#bk4424.b-headlines > .g-column,#bk4424.b-album > .column,#bk4424.b-album > .g-column,#bk4424.b-tab > .column,#bk4424.b-tab > .g-column,#bk4424.b-accordion > .column,#bk4424.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4424 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4425.b-plain > .column,#bk4425.b-plain > .g-column,#bk4425.b-both_diff > .column,#bk4425.b-both_diff > .g-column,#bk4425.b-headlines > .column,#bk4425.b-headlines > .g-column,#bk4425.b-album > .column,#bk4425.b-album > .g-column,#bk4425.b-tab > .column,#bk4425.b-tab > .g-column,#bk4425.b-accordion > .column,#bk4425.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4426.b-plain > .column,#bk4426.b-plain > .g-column,#bk4426.b-both_diff > .column,#bk4426.b-both_diff > .g-column,#bk4426.b-headlines > .column,#bk4426.b-headlines > .g-column,#bk4426.b-album > .column,#bk4426.b-album > .g-column,#bk4426.b-tab > .column,#bk4426.b-tab > .g-column,#bk4426.b-accordion > .column,#bk4426.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4426 > div { padding-left: 15px; padding-top: 10px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk4431.b-plain > .column,#bk4431.b-plain > .g-column,#bk4431.b-both_diff > .column,#bk4431.b-both_diff > .g-column,#bk4431.b-headlines > .column,#bk4431.b-headlines > .g-column,#bk4431.b-album > .column,#bk4431.b-album > .g-column,#bk4431.b-tab > .column,#bk4431.b-tab > .g-column,#bk4431.b-accordion > .column,#bk4431.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4431 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4433.b-plain > .column,#bk4433.b-plain > .g-column,#bk4433.b-both_diff > .column,#bk4433.b-both_diff > .g-column,#bk4433.b-headlines > .column,#bk4433.b-headlines > .g-column,#bk4433.b-album > .column,#bk4433.b-album > .g-column,#bk4433.b-tab > .column,#bk4433.b-tab > .g-column,#bk4433.b-accordion > .column,#bk4433.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4434.b-plain > .column,#bk4434.b-plain > .g-column,#bk4434.b-both_diff > .column,#bk4434.b-both_diff > .g-column,#bk4434.b-headlines > .column,#bk4434.b-headlines > .g-column,#bk4434.b-album > .column,#bk4434.b-album > .g-column,#bk4434.b-tab > .column,#bk4434.b-tab > .g-column,#bk4434.b-accordion > .column,#bk4434.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4434 > div { padding: 15px; }
		#bk4428.b-plain > .column,#bk4428.b-plain > .g-column,#bk4428.b-both_diff > .column,#bk4428.b-both_diff > .g-column,#bk4428.b-headlines > .column,#bk4428.b-headlines > .g-column,#bk4428.b-album > .column,#bk4428.b-album > .g-column,#bk4428.b-tab > .column,#bk4428.b-tab > .g-column,#bk4428.b-accordion > .column,#bk4428.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4428 > div { padding: 15px; }
		#bk4432.b-plain > .column,#bk4432.b-plain > .g-column,#bk4432.b-both_diff > .column,#bk4432.b-both_diff > .g-column,#bk4432.b-headlines > .column,#bk4432.b-headlines > .g-column,#bk4432.b-album > .column,#bk4432.b-album > .g-column,#bk4432.b-tab > .column,#bk4432.b-tab > .g-column,#bk4432.b-accordion > .column,#bk4432.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4429.b-plain > .column,#bk4429.b-plain > .g-column,#bk4429.b-both_diff > .column,#bk4429.b-both_diff > .g-column,#bk4429.b-headlines > .column,#bk4429.b-headlines > .g-column,#bk4429.b-album > .column,#bk4429.b-album > .g-column,#bk4429.b-tab > .column,#bk4429.b-tab > .g-column,#bk4429.b-accordion > .column,#bk4429.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4430.b-plain > .column,#bk4430.b-plain > .g-column,#bk4430.b-both_diff > .column,#bk4430.b-both_diff > .g-column,#bk4430.b-headlines > .column,#bk4430.b-headlines > .g-column,#bk4430.b-album > .column,#bk4430.b-album > .g-column,#bk4430.b-tab > .column,#bk4430.b-tab > .g-column,#bk4430.b-accordion > .column,#bk4430.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4430 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
